.ldBar {
  position: fixed;
  /*
  right:2%;
  top:50%;
  */
  right:120px; margin-top:-3px;
  font-family: 'Roboto Mono', monospace;
}
.ldBar.label-center > .ldBar-label {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-shadow: 0 0 3px #fff;
}
.ldBar-label:after {
  content: "%";
  display: inline;
}
.ldBar.no-percent .ldBar-label:after {
  content: "";
}

.ldBar path.mainline {
    stroke-width: 8;
    stroke: #09f;
    stroke-linecap: round;
  }
  .ldBar path.baseline {
    stroke-width: 4;
    stroke: #f1f2f3;
    stroke-linecap: round;
  }
